Ticket #292 (closed bug: fixed)

Opened 11 years ago

Last modified 10 years ago

[Patch] shebang cleanup

Reported by: oget Assigned to: arnonym
Priority: minor Milestone:
Component: ffado-mixer Version: FFADO SVN (trunk)
Keywords: Cc:
The device the bug applies to:

Description

Hi. Shebangs of type #!/usr/bin/python are only needed on executables. There are a bunch of unnecessary shebangs on the python library files. This patch removes them.

Attachments

libffado-no-shebang.patch (3.6 kB) - added by oget on 07/14/10 12:50:07.
remove redundant shebangs

Change History

07/14/10 12:50:07 changed by oget

  • attachment libffado-no-shebang.patch added.

remove redundant shebangs

07/21/10 10:13:18 changed by adi

  • summary changed from shebang cleanup to [Patch] shebang cleanup.

12/07/10 03:46:14 changed by adi

  • status changed from new to closed.
  • resolution set to fixed.

Fixed in r1934